body {
	background: #151515;
	color: #f5f5f5;
	font-family: 'Titillium Web', Arial, Verdana, sans-serif;
	font-size: 14px;
}

div.clear { clear: both; }

p { margin: 1.2em 0; }

hr { margin: 1.2em 0; border-top: 1px solid #f5f5f5; border-bottom: 0; border-left: 0; border-right: 0; }

a { text-decoration:none; }
a:hover { text-decoration: underline; }


#header { width: 960px; margin: 20px auto 40px; }
#header a { color: #f5f5f5; display: inline-block; padding: 10px 30px; }

#content { width: 960px; margin: 0 auto; }

#content h1 { font-family: 'Lora', serif; font-size: 4.0em; color: #efcb5c; font-weight: normal; }
#content h2 { font-family: 'Lora', serif; font-size: 1.8em; font-style: italic; font-weight: normal; }

#content img.capa { float: left; }
div.wrap-text { float: right; width: 65%; }
div.texto { width: 340px; margin-right: 30px; float: left; font-size: 1.4em; line-height: 1.4em; }
div.comprar { width: 240px; float: left; border-top: 3px solid #efcb5c; padding-top: 20px; font-size: 0.90em; line-height: 1.5em; }
div.comprar b { font-size: 1.6em; line-height: 1.4em; }
a.comprar { background: transparent url(./images/comprar.png) no-repeat; display: block; width: 254px;  height: 31px; text-indent: -9999px; }
a:hover.comprar { background-position-y: -31px; }
a:active.comprar { opacity: 0.5; }

#vejapordentro span { font-size: 2.4em; line-height: 1.5em; }

#sobre div.text { width: 620px; float: right; font-size: 1.4em; line-height: 1.5em; }
#sobre h3 { font-size: 1.4em; line-height: 1.5em; }

#midia h3 { font-size: 1.4em; line-height: 1.5em; }
#midia { font-size: 1.4em; line-height: 1.5em; }

#footer { background: transparent url(./images/black_opacity.png); color: #f1efe8; padding: 40px 0; line-height: 1.5em; margin-top: 60px; border-top: 1px ridge #393939; }
div.footer-wrap { width: 960px; margin: 0 auto; }
div.float-box { float:left; margin-right:20px; }
#footer span { color: #efcb5c; font-size: 3.0em; line-height: 1.4em; font-weight: normal; }
#footer a { color: #f1efe8; }

div.galeria a { display: inline-block; margin-bottom: 30px; box-shadow: 0px 3px 10px black; -webkit-box-shadow: 0px 3px 10px black; -moz-box-shadow: 0px 3px 10px black; -ms-box-shadow: 0px 3px 10px black; }
div.galeria .left { margin-right: 30px; }
div.galeria .right { margin-left: 30px; }